debian-4.1.2: Modules for working with the Debian package system

Safe Haskell | None
Language | Haskell2010

Debian.Extra.Files

Description

Domain independent functions used by the haskell-debian package.

# Documentation

withTemporaryFile Source #

Arguments

:: MonadIO m |
=> (FilePath -> m a) | The function we want to pass a FilePath to
-> String | The text that the file should contain
-> m a | The function's return value